» Ubuntu » Paquets » lucid (10.04LTS) » php » php5-cli
lucid  ] [  lucid-updates  ] [  precise  ] [  precise-updates  ] [  raring  ] [  raring-updates  ] [  saucy  ] [  saucy-updates  ] [  trusty  ] [  trusty-updates  ] [  utopic  ]
[ Paquet source : php5  ]

Paquet : php5-cli (5.3.2-1ubuntu4.28) [security]

Liens pour php5-cli

Screenshot

Ressources Ubuntu :

Télécharger le paquet source php5 :

Responsable :

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

It should generally not be necessary for users to contact the original maintainer.

Ressources externes :

Paquets similaires :

command-line interpreter for the php5 scripting language

This package provides the /usr/bin/php5 command interpreter, useful for testing PHP scripts from a shell or performing general shell scripting tasks. The following extensions are built in: bcmath bz2 calendar Core ctype date

 dba dom ereg exif fileinfo filter ftp gettext hash iconv json libxml
 mbstring mhash openssl pcntl pcre Phar posix readline Reflection session
 shmop SimpleXML soap sockets SPL standard sysvmsg sysvsem sysvshm tokenizer
 wddx xml xmlreader xmlwriter zip zlib.

PHP5 is an HTML-embedded scripting language. Much of its syntax is borrowed from C, Java and Perl with a couple of unique PHP-specific features thrown in. The goal of the language is to allow web developers to write dynamically generated pages quickly. This version of PHP5 was built with the Suhosin patch.

Autres paquets associés à php5-cli

  • dépendances
  • recommandations
  • suggestions
  • enhances
  • dep: libbz2-1.0
    high-quality block-sorting file compressor library - runtime
  • dep: libc6 (>= 2.11)
    Embedded GNU C Library: Shared libraries
    un paquet virtuel est également fourni par libc6-udeb
  • dep: libcomerr2 (>= 1.01)
    common error description library
  • dep: libdb4.8
    Berkeley v4.8 Database Libraries [runtime]
  • dep: libedit2 (>= 2.5.cvs.20010821-1)
    BSD editline and history libraries
  • dep: libgssapi-krb5-2 (>= 1.6.dfsg.2)
    MIT Kerberos runtime libraries - krb5 GSS-API Mechanism
  • dep: libk5crypto3 (>= 1.6.dfsg.2)
    MIT Kerberos runtime libraries - Crypto Library
  • dep: libkrb5-3 (>= 1.6.dfsg.2)
    MIT Kerberos runtime libraries
  • dep: libmagic1
    File type determination library using "magic" numbers
  • dep: libncurses5 (>= 5.6+20071006-3)
    shared libraries for terminal handling
  • dep: libpcre3 (>= 7.7)
    Perl 5 Compatible Regular Expression Library - runtime files
  • dep: libssl0.9.8 (>= 0.9.8k-1)
    SSL shared libraries
  • dep: libxml2 (>= 2.7.4)
    GNOME XML library
  • dep: mime-support
    MIME files 'mime.types' & 'mailcap', and support programs
  • dep: php5-common (= 5.3.2-1ubuntu4.28)
    Common files for packages built from the php5 source
  • dep: tzdata
    time zone and daylight-saving time data
  • dep: ucf
    Update Configuration File: preserve user changes to config files.
  • dep: zlib1g (>= 1:1.1.4)
    compression library - runtime
  • sug: php-pear
    PEAR - PHP Extension and Application Repository

Télécharger php5-cli

Télécharger pour toutes les architectures proposées
Architecture Taille du paquet Espace occupé une fois installé Fichiers
amd64 2 841,6 ko7 748,0 ko [liste des fichiers]
i386 2 752,7 ko7 380,0 ko [liste des fichiers]